td,p,li,input,select{
	font-size:12px;
	line-height: 20px;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.x {
	text-decoration: underline;
}
.C02 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
}
.x1 {
	color: #2B76C1;
	text-decoration: underline;

}
.big {
	font-size: 14px;
}
.box {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #990000;
	background-color: #FBF1EC;
	font-weight: bold;

}
.Button {
	border-style: none;
background-image: url('Image/Button_Out.png');
	width: 82px;
	margin: 0px;
	padding: 0px;
	color: #666600;
	background-repeat: no-repeat;
	background-color: #CDED81;
	cursor:pointer;
}
;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}
.addButton
{
    background-image: url('../Image/AdminPic/add.gif');
    height: 23px;
    width: 82px;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    cursor: pointer;
}
.Title{
	font-size: 14px;
	font-weight: bold;
	color: #339933;
	background-position: center;
	text-align: center;
	background-color: #EBF3FB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A7C5E2;
}
.tip
{
    margin: 5px 0px;
    background-image: url('../Image/AdminPic/postTips.gif');
    background-repeat: no-repeat;
    background-position: 10px center;
    padding: 5px;
    height: 25px;
    text-align: left;
    text-indent: 28px;
    border: 1px solid #75ca34;
    color: #42833a;
    font-weight: bold;
    clear: both;
}
.tablebg {
	background-color: #C0C0C0;
}

.dgHead{
	font-weight: bold;
	color: #009966;
	height: 20px;
	text-align: center;
}
.dgItem{
	
	text-align: center;
}
.dgAltItem{
background-color:#D7E0ED;
text-align:center;
}
.Title{
	font-size: 14px;
	font-weight: bold;
	color: #339933;
	background-position: center;
	text-align: center;
	background-color: #EBF3FB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A7C5E2;
}